PDA

View Full Version : Playing Ace Expansion Pack Online



SahintheFalcon
05-15-2007, 07:39 PM
I just got back into IL2 after not playing it for two years. I have forgotten battles and ace expansion pack installed. I patched AEP to 2.04. When I start the game it says I have V 2.04. However, when I go to ubi to play multiplayer, I can't play on most of the servers! I can only play on the servers that say version 2.01. Why is this? I thought 2.04 was the latest version of AEP. Also, there are a lot of server names that start with "404." I thought 4.04 was the latest patch for Pacific Fighters, but I was in the FB AEP lobby, not the PF lobby. Can anyone sort this out? I want to start playing multiplayer again.

Bearcat99
05-15-2007, 07:48 PM
You need to read this:


Today Ubisoft, one of the world's largest video game publishers, announced that IL-2 STURMOVIKô: 1946, will take off on March 13, 2007 for PCs in North America. The long-awaited IL-2 STURMOVIKô: 1946 is the latest installment in the acclaimed Il-2 Sturmovikô brand from award-winning developers 1C: Maddox Games and RRG Studios.

IL-2 STURMOVIKô: 1946 is a wide-ranging new offering, with 32 new flyable aircraft, hundreds of new missions in nine campaigns spread across the entire globe, nearly 1,000 new paintschemes, as well as many exclusive features. Pilots can fly the skies and fight enemies over the Russian front, German occupied Europe, the Far East and the Pacific. STURMOVIKô: 1946 also includes all of previous Il-2 series content in a single simple installation, thus bringing the most respected anthology flight simulator to an unmatched 229 flyable aircraft and over 300 total aircraft on one DVD!

and buy this:
http://image.compusa.com/prodimages/8/438e7e90-ac37-4996-8695-2bddbb0ffe5c.gif

Then download this: HYPERLOBBY (http://hyperfighter.sk/)

Forget about flying at UBI.

SahintheFalcon
05-15-2007, 10:19 PM
I am perfectly aware of the fact that 1946 is out. Perhaps I was not clear; I had just got back into IL2 and felt like flying some planes in multiplayer. I'll try your lobby out.

One question: is hyperlobby just forgotten battles or does it include servers with AEP?

Bearcat99
05-15-2007, 10:50 PM
I doubt you will find many if any at all flying anything less than 4.08... maybe a few PF stand alones.. but 2.xx? I doubt it.

-HH-Quazi
05-16-2007, 02:13 AM
How can you take a two year hiatis, come back & expect that you still have the latest version? That is just mind boggling sir. You will not find any AEP version 2.04 servers running. Since AEP was released, they have released Pacific Fighters that could be installed as a stand alone sim or merged with FB\AEP. The merged version started at version 3.0. Then there were a series of patches over a year & a half that brought the merged version of FB\AEP\PF to version 4.04m. Then the next three versions were paid addons. 4.05m (Pe-2), 4.06m (Sturmoviks over Manchuria), & 4.07m (1946). And now a free patch to bring the version to 4.08m. Luckily, they decided to release a DVD with the whole enchilda, with the exception of the free patch 4.08m, on one disk. Most everyone here, either from purchasing the downloads, or by purchasing the DVD, are running version 4.08m.

Either way, welcome back! And don't stay away for so long next time. HEHE

Yellow_Sub
05-16-2007, 02:57 AM
You can find three 2.04 servers with the All Seeing Eye:

USA:
Trollville 204|140ms|68.209.113.174:21000 13 Playerslots

Russia:
StreamArena IL2 Server #3|59ms|195.34.7.2:21002 16 Playerslots
GameCOD|242ms|89.207.176.140:21002 16 Playerslots

SahintheFalcon
05-16-2007, 05:17 PM
thanks guys. I was perfectly aware of pacific fighters and 1946, so don't call me names for being so backward.

VW-IceFire
05-16-2007, 05:23 PM
Originally posted by SahintheFalcon:
thanks guys. I was perfectly aware of pacific fighters and 1946, so don't call me names for being so backward.
I think they are just pointing out that new versions are out and there are virtually no servers that support the old editions. There are a small few to choose from which might suit your needs but if you really want back in on the multiplayer line I'm sure you can find a reasonably priced IL-2 1946 with all of the new content and get back online.

rnzoli
05-17-2007, 02:54 AM
Trollville 2.04 is also registered in Hyperlobby (Forgotten Battles).

Is the old UBI lobby dead by now? A few months ago, it was still gathering a dozen people with versions as old as 1.22

dbillo
05-17-2007, 08:40 AM
Our little squad was running a private 2.04 server since November, and I've been PM'ing anybody I see with 2.04, but didn't get many responses. There was one fellow in Denmark, but the time difference made it tough to fly together.

Anyhow, we just last month upgraded the server to 4.08 and got everybody to buy 1946. I still have a 2.04 server sitting on my desk, but I shut it down last week. I could run it, and send you the IP address, but you'll be pretty lonely on there most of the time. It's a scripted server with a dozen simple missions, mostly objective based, average an hour in duration.

EiZ0N
05-17-2007, 08:44 AM
I dread to think how many players have been MIA because of all the patches and the complexities of this game, with all the different addons and merged installs etc etc.

I hope they figure out a better way of keeping everyone playing the same version in BOB.

Bearcat99
05-17-2007, 08:46 AM
Rgr that... but IMO it is still a heck of a lot easier than trying to get all the 3rd party add ons for CFS...

Dagnabit
05-17-2007, 09:59 AM
SahintheFalcon,
Welcome back to the IL2 skies.
The best possible advice I can give you is to get the 1946 version and then pach up to 4.08.
The difference from FB/AEP will amaze you. For now 4.08 is the best of the best..You wont be dissapointed. Although I dont fly online myself it is my understanding that there are alot of people on Hyperlobby that will help you get started.
Regards
Dag

SahintheFalcon
05-17-2007, 05:30 PM
you guys have convinced me to get 1946